Subject: Re: Concierge orders UK and Ebay US
From: subir chakma <[email-masked]>
To: gelna <[email-masked]>
Cc: Pankaj Sharma <[email-masked]>, Mouna BouAbdallah <[email-masked]>, sameek chakraborty <[email-masked]>, Ritika Yadav <[email-masked]>, chetan lanwani <[email-masked]>, Ritesh Rana <[email-masked]>, anku saini <[email-masked]>, Pritish Nandi <[email-masked]>, iftekhar <[email-masked]>, Mohd Ahmed <[email-masked]>, "Kartik P. Rao" <[email-masked]>, Iftekhar Ahmed <[email-masked]>, Sumit Gogia <[email-masked]>, Amandeep Jangra <[email-masked]>, Sanjay Dutt <[email-masked]>, Vivian Guo <[email-masked]>, Gelna Genuso
Date: Sun, 10 May 2015 09:54:34 +0530 (IST)

Hello, 

L3 takes care of UK & all eBay concierge orders. 

For status of any concierge orders, escalate to Concierge Skill. 

To expedite & place  a UK/eBay concierge orders, escalate to L3 directly. 

This is to avoid unnecessary delay in handling the cases. 

Concierge Skill is handled by Gelna, who can place all US, non-eBay orders, and can do status check for ALL orders as well. She does not places any UK/eBay orders,. 

Any confusion, let me know. 

----- Original Message ----- 
From: "gelna" <[email-masked]> 
To: "subir" <[email-masked]> 
Sent: Sunday, May 10, 2015 1:23:08 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Concierge orders UK and Ebay US 

Hi Subir sir, 

May you please advise my colleagues to escalate UK and US Ebay concierge order directly to level 3 and not to concierge skill?. This is for the status of concierge order : OA, OH, OW. If status is OP ( Place Order ) they can transfer it concierge so I can check the and make the follow up with merchant. But, for the first 3 status of concierge order there's nothing I can do with that since I am not the one who work on it. 
My reason is that this is to not delay to work on that order. If they escalate it to me, I arrive at 12:30am PST I'll be the one to escalate it to level 3 which takes another working day before it will be attended by them whereas if they escalate it directly to level 3 , there's a possibility that they can work on it on the same day. 

Regards, 
Gelna